/**** 1024 - 1279 / notebook **********************************************************/
@media (max-width:1279px) {

/**** layout **********************************************************/
.content-width {
	width:950px;
}
.homepage div.screen-in {
	margin:496px 0 0 0;
}


body {
  font-size:14px;
}
/**** head **********************************************************/
div.motto {
	font-size:18px;
}

/*** head cont ***/
div.top-cont {
	font-size:17px;
}

/*** menu ***/
ul.menu li a {
	font-size:18px;
}
ul.menu li a span span {
	padding:20px 8px 20px 8px;
}




/*** rezervacni box ***/
div.rezervacni-box {
	top:150px;
	left:90px;
}
div.rezervacni-box-in-in {
	padding:10px 15px 10px 15px;
}
div.rezervacni-box .h3 {
	margin:0 0 7px 0;
	padding:10px 15px 5px 15px;
	font-size:24px;
}
div.rezervacni-box table th, div.rezervacni-box table td {
	padding:0 0 2px 0;
}


/**** slider **********************************************************/
.slider {
	height:375px;
}

/*** sipky ***/
.slider-arrows {
	height:50px;
	margin-top:-25px;
}
.slider-arrows .slider-arrow {
	left:-40px;
	width:34px;
	height:50px;
	background:url(../img/notebook/prev.png) no-repeat 0 0;
}
.slider-arrows .next {
	left:auto;
	right:-40px;
	background:url(../img/notebook/next.png) no-repeat 0 0;
}

/*** obsah slideru - popisky ***/
.slider-content-txt .slide-title {
	font-size:24px;
}


/*** strankovani ***/
.pager .page-select {
	width:9px;
	height:9px;
	border:2px solid #253346;
}






/**** foot **********************************************************/
div.foot {
	background:url(../img/notebook/foot.jpg) no-repeat top center;
}
div.foot-l {
	width:220px;
}
div.foot-r {
	width:730px;
}
div.foot .copy {
	font-size:13px;
	margin:10px 0 5px 0;
}
div.foot .made a {
	display:block;
}
ul.foot-menu li {
	margin:0 0 0 0;
}
ul.foot-menu li a {
	margin:0 0 0 0;
	padding:10px 5px 10px 5px;
	font-size:13px;
}

div.foot-social {
	top:155px;
}
div.foot-social a {
	margin:0 5px 0 0;
}
div.foot-social a img {
	width:20px;
}



/**** content **********************************************************/
h1, .h1 {
	font-size:28px;
}
h2, .h2 {
	font-size:24px;
	margin:0 0 10px 0;
}
h3, .h3 {
	font-size:20px;
}
h4, .h4 {
	font-size:18px;
}
h5, .h5 {
	font-size:16px;
}



/*** garance ***/
div.garance strong.garance-h {
	font-size:22px;
}



/*** hotely ***/
/*2 itemy
a.hotel {
	width:418px;
	margin:0 102px 50px 0;
}
a.hotel.third {
	margin-right:102px;
}
a.hotel.second {
	margin-right:0;
}
a.hotel span.hotel-img > img {
	width:418px;
}
a.hotel h3 {
	font-size:44px;
}
a.hotel span.desc {
	line-height:1.3em;
	height:56px;
}*/

/* 3 itemy */
a.hotel {
	width:297px;
	margin:0 20px 20px 0;
	font-size:16px;
}
img.hotel-icon {
	width:60px;
}
a.hotel span.hotel-img > img {
	width:297px;
}
a.hotel .h3 {
	top:70px;
	font-size:30px;
}
a.hotel span.stars {
	top:105px;
}
a.hotel span.stars img {
	width:24px;
}
a.hotel span.adresa {
	padding:15px 0 15px 0;
	font-size:13px;
}
a.hotel span.desc {
	line-height:1.2em;
}
a.hotel span.kontakty span.phone {
	display:block!important;
	margin:0 0 15px 0;
}
a.hotel span.kontakty span.mail {
	display:block!important;
}
a.hotel span.kontakty span.mail span {
	margin:0 0 0 0;
}

/* s **/
div.hotel-s-out {
	width:226px;
	margin:0 15px 15px 0;
}
div.hotel-s-out.fifth {
	margin-right:15px;
}
div.hotel-s-out.fourth {
	margin-right:0;
}
a.hotel-s h3 {
	font-size:22px;
}




/*** specialni nabidka ***/
div.specialni-nabidka-box {
	font-size:16px;
}
div.specialni-nabidka img.nabidka-icon {
	margin:-18px 0 0 0;
}
div.specialni-nabidka-box-in strong.h2 {
	font-size:32px;
}




/*** nase sluzby ***/
a.sluzba {
	margin:0 30px 0 0;
	width:215px;
}
a.sluzba img.sluzba-img {
	width:100%;
}
a.sluzba span.sluzba-in {
	width:160px;
	margin:170px auto 0 auto;
	padding:5px 10px 15px 10px;
}
a.sluzba span.sluzba-in strong.sluzba-h {
	font-size:24px;
	padding:0 0 0 0;
	margin:0 0 15px 0;
	height:75px;
}
a.sluzba span.sluzba-in span.sluzba-button {
	padding:10px 15px 10px 15px;
	font-size:16px;
}
a.sluzba span.sluzba-in strong.sluzba-h span {
	bottom:5px;
}



/*** tipy ***/
div.tipy .tipy-img {
	width:300px;
}
div.tipy-in {
	width:500px;
}
div.tipy-in-in {
	min-height:200px;
}
div.tipy-in-in h3 {
	font-size:22px;
}
div.tipy-in-in p {
	font-size:14px;
	line-height:1.4em!important;
}
#slider1, .tip-slide {
	width:950px;
}
div.tip-slide-in {
	padding:0 50px 0 50px;
}
div.tipy .slider-arrows {
	height:50px;
	margin-top:-25px;
}
div.tipy .slider-arrows .slider-arrow {
	width:34px;
	height:50px;
	background:url(../img/notebook/prev.png) no-repeat 0 0;
}
div.tipy .slider-arrows .next {
	background:url(../img/notebook/next.png) no-repeat 0 0;
}



/*** mapa ***/
div#map_canvas {
	height:400px;
}
div.kontakt-box {
	top:50px;
	width:260px;
	line-height:1.3em;
	font-size:13px;
}
div.kontakt-box strong {
	font-size:14px;
}
div.kontakt-box-in {
	padding:10px 15px 10px 15px;
}
div.kontakt-box .h3 {
	margin:0 0 7px 0;
	padding:10px 15px 5px 15px;
	font-size:24px;
}




/**** newsletter **********************************************************/
/*div.newsletter label {
	font-size:34px;
	line-height:40px;
}*/
div.newsletter h3 {
	display:block;
	margin:0 0 15px 0;
	float:none;
	font-size:24px!important;
}
div.newsletter input {
	width:230px;
	height:34px;
}
div.newsletter .se-label {
	margin-left:0;
}
div.newsletter button {
	height:38px;
}


a.ke-stazeni-in {
	margin:0 10px 10px 0;
}
a.ke-stazeni-in h3 {
	font-size:18px;
}

/**** forms **********************************************************/

.half {width:390px!important;}




}